Utilstop - Task #2105

Service Offering — Create—~ Name & Short desc
10/09/2024 06:10 AM - Nalin Y

Status: Closed
Priority: Normal
Assignee: Ajay S
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/09/2024

0%
0.00 hour
0.00 hour

Description

Service Offering — Create— Inform the user when once user enters maximum text in Name & Short description.

History

#1 - 10/09/2024 06:11 AM - Ajay S

- Status changed from Created to In Progress

#2 - 10/11/2024 04:31 AM - Nalin Y

- Status changed from In Progress to Closed

11/02/2025

1/1
